.contactUsPopup {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    background: rgb(0 0 0 / 79%);
    display: none;
    opacity: 0;
    z-index: 99999;
    transition: all 0.5s ease;
}

.contactUsPopupArea {
    background-color: #e8e3c8;
}

.contactUsPopupWrapper {
    background-color: #f2f0e4;
    width: 888px;
    height: auto;
    display: flex;
    position: relative;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    flex-direction: row;
}

.contactUsPopupWrapper::before {
    content: '';
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.55);
    background: rgba(46, 46, 46, 0.50);
    backdrop-filter: blur(52px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}


.contactUsPopupArea {
    padding: 40px 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contactUsPopupArea h2 {
    font-size: 48px;
    font-family: 'almoni-dl-aaa-300';
    font-weight: 400;
    color: #8B0000;
    margin-bottom: 35px;
    text-transform: capitalize;
    text-align: center;
    line-height: normal;
}

.contactUsPopupArea p {
    color: #8B0000;
    font-size: 24px;
    text-align: center;
    font-family: 'almoni-dl-aaa-300';
    font-weight: 400;
    line-height: normal;
}

.opencontactus .contactUsPopup {
    opacity: 1;
    transition: all 0.5s ease;
}

.contactusform {
    margin: 100px 0 50px 0;
    width: fit-content;
}

.contactusform .inputField::placeholder,
.contactusform .inputField {
    color: #000;
    font-family: "Helvetica W01 Light";
    border-radius: 0;
    display: block !important;
    width: 188px;
}

.contactusform .inputField {
    border: 1px solid #000;
    padding: 7px 5px 7px 10px;
}

.contactusform .inputField:focus,
.contactusform .inputField:focus-visible {
    outline: none;
}

.error-message{
    color: red;
    font-size: 12px;
    font-family: "Helvetica W01 Light";
}
.name-inputs {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 190px;
}

.textarea {
    height: auto;
}

.textarea::placeholder{
    display: block !important;
}
.formcontainer .d-flex {
    gap: 5px;
    width: 100%;
}

.contactusform button {
    font-size: 14px;
    color: #fff;
    background-color: #beac74;
    cursor: pointer;
    padding: 5px 20px;
    border-radius: 0;
    border: none;
    outline: none;
    font-family: "Helvetica W01 Light";
    margin-top: 5px;
    width: fit-content;
}

.formcontainer {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.contactuscontainer {
    width: 413px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.closePopUp {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.closePopUp path {
    fill: #beac74;
}

/* homepage spotlight starts here */
.herobanner {
    margin-top: -124px;
    z-index: -1;
    position: relative;
}

.herobanner img {
    width: 100%;
    height: auto;
}

.borderheading {
    position: relative;
    width: fit-content;
    line-height: normal;
    text-align: center;
    color: #662F44;
    font-weight: 400;
    font-family: 'droid-serif-w01-regular';
}

.borderheading::after {
    content: '';
    width: auto;
    background-color: #f0b890;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 15px;
    z-index: -1;
}

.separator {
    width: 284px;
    height: 1px;
    background-color: #662f44;
    margin: 50px 0;
}

.pagecontent p {
    padding: 0 225px;
    line-height: normal;
}

.page-footer-img .d-flex {
    gap: 45px;
}

.page-footer-img {
    width: 866px;
    margin: 100px 0 0;
}

.ingredients-section .borderheading,
.blog .borderheading {
    font-size: 24px;
    text-align: left;
    margin-bottom: 21px;
}

.ingredients-section .desc {
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    color: #662F44;
    font-family: 'almoni-dl-aaa-300';
    line-height: normal;
}

.ingredient-wrapper {
    margin-bottom: 20px;
    width: 50%;
    position: relative;
}

.vertical-line {
    width: 1px;
    height: 112px;
    background-color: #424242;
    margin: 0 115px;
    bottom: -110px;
    display: block;
    position: relative;
}

.ingredients-section .row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ingredients-section .content {
    min-height: 150px;
}

.himalayan-juniper-img {
    left: -180px;
    display: block;
    position: relative;
    width: fit-content;
}

.cardamom-img {
    position: relative;
    right: 0;
    display: block;
    width: fit-content;
}

.big-cardamom {
    right: -191px;
    position: relative;
    bottom: -90px;
    width: fit-content;
}

.small-cardamom {
    position: relative;
    bottom: 0;
    right: -410px;
    top: -150px;
    width: fit-content;
}

.orange-peel-img {
    left: -90px;
    display: block;
    position: relative;
    width: fit-content;
}

.lemon-peel-img {
    right: -190px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}

.cinnamon-img {
    right: -190px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}

.nutmeg-img {
    right: -190px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}

.coriander-img {
    left: -0px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}

.Rosemary-img {
    left: -0px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}

.liquorice-img {
    right: -190px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}

.aniseed-img {
    right: -190px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}
.vanilla-img{
      left: -0px;
    display: block;
    position: relative;
    top: 40px;
    width: fit-content;
}

.orange-peel .content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
}
.orange-peel .desc{
    text-align: right;
}

.almond  .content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
}

.vanilla .content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
}
.vanilla .desc{
    text-align: right;
}
.coriander .content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
}
.rosemary .content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
}
.rosemary .desc{
    text-align: right;
}
.parachut{
    position: absolute;
        top: -90px;
    left: -30px;

    width: fit-content;
    height: fit-content;
}
.pumori-experience .bottom-img{
    position: absolute;
    bottom: 0;
    right: 0;
    width: fit-content;
    height: fit-content;
}
.pumori-experience{
    position: relative
}
.pumori-experience .pagecontent p{
    padding: 0 274px;
}
.cocktail-ingredient-wrap {
    display: flex;
    align-items: flex-start;
    margin: 0 auto;
}
.cocktail-ingredient-wrap picture{
    width: fit-content;
    height: fit-content;
}
.cocktail-ingredient-wrap ul{
    list-style-type: disc;
    padding-left: 90px;
    margin-top: 30px;
}
.cocktail-ingredient-wrap ul li{
    text-align: left;
}
.cocktail-wrapper{
    width: 427px;
    margin: 0 auto;
}

.method p,
.method ul li{
    text-align: left;
}

.method ul{
        list-style-type: disc;
}

.cocktail-wrapper h2{
    margin: 0 auto;
}
.cocktail-wrapper .separator{
    margin: 50px auto;
}
.blog-links{
    font-size: 22px;
    color: #662F44;
    font-family: 'almoni-dl-aaa-300';
    font-weight: 700;
    text-decoration: underline;
    margin-bottom: 80px;
    width: 630px;
    text-align: center;
    line-height: normal;
}
.blog .borderheading{
    margin-bottom: 50px;
}
.thank-you-section{
    min-height: calc(100vh - 200px);
    display: flex;
    align-items: center;
}
.borderheading {
  display: inline;
  background-image: linear-gradient(to bottom, transparent 52%, #f0b890 40%);
  background-repeat: repeat;
  background-size: 100% 1.4em; 
  line-height: 1.4;
  padding: 0 0.1em;
}

@media screen and (max-width: 767px) {
    .contactUsPopupWrapper {
        width: 90%;
    }
    .borderheading{
        font-size: 22px;
    }
    .pagecontent p,
    .pumori-experience .pagecontent p{
        padding: 0;
    }
    .page-footer-img,
    .contactuscontainer{
        width: 100%;
    }
    .herobanner{
        margin-top: -30px;
    }
    .ingredients-section .row{
        flex-direction: column;
    }
    .ingredient-wrapper{
        width: 100%;
    }
    .himalayan-juniper-img,
    .cardamom-img,
    .orange-peel-img,
    .lemon-peel-img,
    .vanilla-img,
    .cinnamon-img,
    .nutmeg-img,
    .coriander-img,
    .Rosemary-img,
    .liquorice-img,
    .aniseed-img{
        left: 0;
        top: auto;
    }
    .vertical-line{
        display: none;
    }
    .himalayan-juniper-img img,
    .orange-peel-img img
    {
        width: 100%;
        height: auto;
    }
    .big-cardamom{
        right: auto;
        left: 0;
        bottom: 0;
    }
    .small-cardamom{
        right: auto;
        left: 0;
        top: 0; 
    }
    .cardamom-img{
        display: flex;
    }
    .orange-peel .content,
    .almond .content,
    .vanilla .content,
    .coriander .content,
    .rosemary .content{
        align-items: flex-start;
    }
    .orange-peel .desc,
    .almond .desc,
    .vanilla .desc,
    .coriander .desc,
    .rosemary .desc{
        text-align: left;
    }
    .parachut,
    .pumori-experience .bottom-img{
        display: none;
    }
    
    p.title,
    .method p, .method ul li{
        font-size: 20px;
        text-align: left;
    }
    .cocktail-ingredient-wrap ul{
        padding-left: 0;
    }
    .cocktail-ingredient-wrap{
        flex-direction: column;
    }
    .cocktail-wrapper{
        width: 100%;
    }
    .separator{
        margin: 20px 0;
    }
    .cocktail-ingredient-wrap picture{
        margin-bottom: 10px;
    }
    .cocktail-ingredient-wrap ul{
        margin-top: 10px;
    }
    .method{
        margin-top: 30px;
    }
    .blog .borderheading,
    .blog-links{
        font-size: 18px;
        width: 100%;
        margin-bottom: 50px;
        text-align: center;
    }
    .borderheading::after{
        display: none;
    }
    
    .formcontainer .d-flex{
        flex-direction: column;
    }
    .contactUsPopupArea h2{
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .contactUsPopupArea p{
        font-size: 20px;
    }
    .contactusform{
        margin: 40px 0;
        width: 100%;
    }
    .name-inputs,
    .contactusform .inputField::placeholder,
.contactusform .inputField {
        width: 100%;
    }
    .formcontainer{
        align-items: center;
    }
    .contactusform button{
        padding: 10px 30px;
        font-size: 18px;
    }
    

}